body {
	scrollbar-3dlight-color : #FFFF8A;
	scrollbar-arrow-color : #333399;
	scrollbar-base-color : Fuchsia;
	scrollbar-darkshadow-color : Black;
	scrollbar-face-color : #EDFF26;
	scrollbar-highlight-color : #FFFACD;
	scrollbar-shadow-color : #333399;
	scrollbar-track-color : #EDFF26;
}
TABLE {
	padding : 0 0 0 0;
	margin : 0 0 0 0;
	border : 0 Aqua;
	z-index : 1;
}
/*.bottom {
	z-index : 1;				
	padding : 0 0 0 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5;
	margin-left: 0;
	position : absolute;
}*/
.H1{
	font-family : sans-serif;
/*	font-size : 16;*/
	color : #EDFF26;
	font-weight : bold;
}
#hello{
	z-index : 2;
	position : absolute;
	width : 400;
	top : 125;
	left : 70;
	text-align : justify;
	font-family : sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #EDFF26;
	overflow: visible;
	visibility : visible;
	cursor : default;
}
#attention{
	z-index : 2;
	position : absolute;
	width : 400;
	top : 125;
	left : 70;
	text-align : justify;
	font-family : sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #EDFF26;
	overflow: visible;
	visibility : hidden;
	cursor : default;
}
#arrow_prev{
	position : absolute;
	z-index : 2;
	visibility : hidden;
	left : 110;
	top : 320;
}
#arrow_next{
	position : absolute;
	z-index : 2;
	left : 370;
	top : 320;
	/*visibility : visible;*/
}
#vpexpert{
	position : absolute;
	top : 425;
	left : 220;
	visibility : hidden;
	z-index : 2;
}
#three-d{
	position : absolute;
	z-index : 2;
	top : 380;
	left : 320;
}
#two-d{
	position : absolute;
	z-index : 2;
	top : 380;
	left : 220;
}
#attention  A.viewpoint{
	color : #00C7BD;
	font-weight : bold;
}
A.viewpoint{
	color : #00C7BD;
	font-weight : bold;
}
A{
	color: #333399;
	text-decoration: none;
}
#hello A, #attention A{
	color: #EDFF26;
	
}
A:link {
	
}
A:visited {
	
}

A:active {
	/*position : relative;
	top : 2;
	left : 2;*/
}
A:hover {
	text-decoration: underline;
}
UL{
	font-family : serif;
	font-size : 14;
	padding : 0 10 0 10;
	text-align : justify;
	color : #191970;
	letter-spacing : 1px;
	list-style-type: square;
	margin-left : 40;
}
LI {

}

UL.HELP{
	font-family : sans-serif;
	font-size : 10;
	text-align : justify;
	color : #333399;
	letter-spacing : 1px;
	list-style-type: square;
	margin-left : 18;
}
LI.HELP{

}

div.paragraf{
	padding-bottom : 10;
	color : Navy;
/*	padding-top : 10;*/
	font-weight : normal;
	margin-left : -30;
}

.threeinone{
	color : #333399;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
#helpFlags{
	position:absolute;
	top:100px;
	left:0px;
	width:315px;
	height: 300;
	z-index:30;
	width:315px;
	font-family : serif;
	/*font-size : 10px;*/
}
#tipsFlag{
	position:absolute;
	top: 2px;
	left:0px;
	height: 150;
	z-index:25;
	font-family : serif;
	/*font-size : 10px;*/
	font-weight : bold;
	width : 315;
}
#model{
	visibility : visible;
}
#image
{
	left : 0px;
	top : 0px;
	position : relative;
	/*margin-bottom : 0;
	margin-left : 25;
	margin-right : 25;
	margin-top : 10;
	padding-bottom : 5;
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;*/
}

TD.practice {
	border : thin solid #edff26;
	padding : 10 10 10 10;
}

#info
{
	left : -5px;
	top : 5px;
	position : relative;
	cursor : hand;
}
#stop
{
	left : 0px;
	top : 5px;
	position : relative;
	cursor : hand;
}
#play
{
	left : 10px;
	top : 5px;
	position : relative;
	cursor : hand;
}
/*#practice{
	z-index : 10;
	background-color : #ffff66;
}*/
#info_txt{
	background: #F0FFFF;
	border : 1 solid #333399;
	font-family : sans-serif;
	font-size : 12;
	visibility : hidden;
	position : absolute;
	top : 10;
	left : 10;
	padding : 5 5 5 5;
	color : #333399;
}
.contacts{
	border : thin solid #333399;
	padding : 5 5 5 5 ;
	border-width : 0 3 0 0;
	font-family : sans-serif;
	font-size : 12;
	position : absolute;
	left : 10;
	top : 50;
	width : 250;
	line-height : 18px;
}
.price{
	left : 18;
	top : 50;
}
.web{
	left : 300;
	top : 50;
}
.title{
	margin: 0 5 0 18;
	color:#333399;
	font-family:sans-serif;
	font-style:italic;
	font-size : large;
	font-weight : 700;
}